Change Download Preference


{{errorInSavingPref}}
Current Preference
{{dwnldPreference}}
Change Preference to:

Unicenter Service Desk 5.5/Unicenter ServicePlus Service Desk 5.5.1
Certification Matrix

Last Updated: November 18, 2003

  AIX 4.3.3 (64 bit) AIX 4.3.3 4.3.2 HPUX 11.11 (64 bit) HPUX 11.0 SOL 2.9 (64 bit) SOL 2.9 SOL 2.8 2.7 Red Hat Linux 7.2 (2.4.7-10)
7.1 (2.4.20-20.7) ***
7.1 (2.4.2-2)
7.0 (2.2.16-22)
NT 4.0/SP6a Windows 2000/SP4* Windows 2000* 2000/SP1* 2000/SP2* 2000/SP3*
Informix 7.31.UD3-1   Yes                  
Informix 7.3UC6   Yes   Yes     Yes        
Ingres 2.0   Yes                  
Ingres 2.5       Yes     Yes Yes Yes   Yes
Ingres 2.6   Yes Yes Yes   Yes Yes   Yes Yes Yes
Oracle 9i 9.2         Yes**            
Oracle 9i 9.0.2 Oracle 9i 9.0.1 Yes**   Yes**     Yes** Yes (2.8 only)   Yes   Yes
Oracle 8.1.7   Yes   Yes     Yes Yes (7.0 only) Yes   Yes
SQL Server 7.0/SP3 SQL Server 7.0/SP4                 Yes   Yes
SQL Server 2000
SQL Server 2000/SP2
SQL Server 2000/SP3
                Yes Yes
(2000/SP3 only)
Yes
Sybase 11/12   Yes   Yes     Yes        

* Windows 2000 support includes: Datacenter Server, Advanced Server, and Server.
Knowledge Tools requires Windows NT or Windows 2000.
** Support for Oracle 9i Databases is available with 5.5/SP2 only
*** Support for Red Hat Linux 7.1 (2.4.20-20.7) is available with 5.5/SP2 only

Service Desk 5.5/5.5.1 Client

Operating System
AIX HPUX SOL Red Hat LINUX Windows 95/OSR2
ME
98
NT 4.0/SP6a Windows
2003
2000/SP4*
2000/SP2*
2000/SP1*
2000*
Windows XP ** XP/SP1 ** Citrix Metaframe V1.8***
Service Desk 5.5/5.5.1 No No No   Yes Yes Yes Yes Yes

* Windows 2000 support includes: Datacenter Server, Advanced Server, Server, and Professional.
** Windows XP requires patch QO09955 if not running 5.5/SP2
*** For details on configuring the USD Administrative Client in a Citrix environment visit our website at http://supportconnectw.ca.com/public/ahd_paradigm/infodocs/citrix.asp
Visit our website at http://supportconnectw.ca.com/public/ahd_paradigm/uni_ahdsupp.asp for access to all available patches.

CA Products AIX HPUX SOL Red Hat LINUX NT 4.0 Win 95/98 Win 2000
Unicenter Network Management 3.0 (WV & EM)         Yes   Yes
Unicenter Network Management 3.0 (EM) Yes Yes Yes        
Unicenter TNG 2.4 Yes Yes Yes Yes* Yes   Yes
Control IT 5.0         Yes Yes Yes
Unicenter Remote Control 6.0 **         Yes Yes Yes
Remote Control Option   Version 5.1
  Version 5.0
        Yes Yes Yes
Unicenter Asset Management 3.2         Yes   Yes
Unicenter ServicePlus Predictive Tools 2.0         Yes   Yes

* Unicenter TNG 2.4 and Service Desk 5.5/5.5.1 is certified on Red Hat 7.0 kernel 2.2.16-22 only.
This combination has not been certified on Red Hat 7.1 kernel 2.4.2-2 or Red Hat 7.2 kernel 2.4.7-10
** Please review technical document TEC300440 for integration details.

Web Server/Web Browser Support AIX HPUX SOL LINUX Windows NT Windows 2000 Windows 95/98/ME Windows XP***
Microsoft Internet Information Server (IIS) Version 4.0/5.0 *         Yes Yes    
iPlanet Web Server Enterprise Edition 6.0/SP1 **     Yes (2.8 only)          
Apache Web Server
Version 1.3.6
Version 1.3.9
Version 1.3.14
Version 1.3.17
Version 1.3.19
Version 1.3.20
Yes Yes Yes Yes        
Microsoft Internet Explorer *** 6.0 Version 6.0.2600.0000 6.0/SP1 Version 6.0.2800.1106         Yes Yes   Yes
Microsoft Internet Explorer 5.01 Version 5.00.2919.6307 5.01/SP1 Version 5.00.3103.1000 5.01/SP2 Version 5.00.3314.2101 5.5 Version 5.50.4134.0100 5.5/SP1 Version 5.50.4522.1800 5.5/SP2 Version 5.50.4807.2300         Yes Yes Yes  
Netscape Communicator 4.78 ****         Yes Yes Yes  

* For information on the compatibility of Service Desk 5.5/5.5.1 and Microsoft's IIS Lockdown patch visit our website at http://supportconnectw.ca.com/public/ahd_paradigm/infodocs/iilockdown.asp
** IPlanet Web Server requires a non-published patch for the graph item feature to work. Please contact technical support for assistance in obtaining this patch. *** IE 6.0 requires patch QO09955 if not running 5.5/SP2
**** You can use either Internet Explorer or Netscape to work with the browser based interface, but Service Desk 5.5/5.5.1 is optimized for Internet Explorer. Visit our website at http://supportconnectw.ca.com/public/ahd_paradigm/uni_ahdsupp.asp for access to all available patches.
Knowledge Tools requires Microsoft Internet Information Server (IIS).

Other Products AIX HPUX SOL LINUX Windows NT Windows 2000 Windows 95/98/ME Windows XP***
Microsoft Access 2000         Yes Yes Yes  
Microsoft Exchange Server 2000 *         Yes Yes    
Lotus Notes 5.0.5 **         Yes      
SMTP - outbound only, no MAPI interface **** Microsoft Exchange Server 2000 Lotus Notes 5.0.5         Yes Yes    
Crystal Reports 7.0         Yes Yes Yes  

* Patch QO09952 required for outbound mail notifications on W2K Servers if not running 5.5/SP2.
** Lotus Mail/MAPI mail interface must be properly configured and verified before the Service Desk 5.5/5.5.1 mail interface will work.
Contact Lotus Technical Support should you need assistance in getting the LOTUS/MAPI interface working properly.
*** IE 6.0 requires patch QO09955 if not running 5.5/SP2
**** SMTP based Outbound only email support requires patch QO121339 if not running 5.5/SP2
Visit our website at http://supportconnectw.ca.com/public/ahd_paradigm/uni_ahdsupp.asp for access to all available patches.